/*
============================================================

	Theme Name: Aurum - Child Theme
	Theme URI: http://www.laborator.co/view-theme/aurum
	Author: Laborator
	Author URI: http://laborator.co/
	Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
	Version: 1.0
	Template: aurum
	Text Domain: aurum

============================================================
*/

body{background: #f8f2e1;}

#ivpa-content .ivpa_attribute[data-attribute="pa_fit"].ivpa_text .ivpa_term.ivpa_active {
    background-color: #e5e5e5;
    color: #000;
    padding: 12px 10px;
    text-transform: uppercase;
    font-size: 12px;
}

#ivpa-content {
    margin: 0;
    padding: 0 0 10px 0;
}

#ivpa-content .ivpa_title {
    display: block;
    margin-bottom: 5px;
    font-weight: lighter;
    color: #888;
    text-transform: uppercase;
    font-size: 14px;
}


.page-container .wpb_content_element.lab_wpb_testimonials .testimonials-inner .testimonials-nav a {
    background: #fff;
}

.page-container .wpb_content_element.lab_wpb_testimonials .testimonials-inner .testimonial-entry .testimonial-thumbnail img {
    display: none;
}

#sb_instagram #sbi_load{display:none;}

.textwidget a:hover, .footer-bottom a:hover {
    opacity: .8;
color: #ccc;
text-decoration: none;
}
.banner .wpb_content_element{margin: 0;}
.banner form{padding: 30px 0 0 0;}
.banner input {
    background-color: #f1ede2;
    padding: 10px;
    border: none;
    width: 35%;
    margin-right: 10px;
}
.banner input.greenbutton{background-color: #3f4521; color: #fff; font-weight: bold; width: 80px;}
footer input{background-color: #ccc; padding: 5px; border: none; margin: 0 0 5px 0; color: #333; font-family:'Roboto Condensed',sans-serif;}
.footer input.greenbutton{background-color: #333; color: #fff; font-weight: bold; width: 60px;}


.contact-page .contact-form .form-control {
    background: #fff;
}
.contact-form .btn.btn-primary {
    background: #3f4521 !important;
    text-transform: uppercase;
    padding: 10px 15px;
}

.contact-page .contact-information .social-networks li a {
    background: #fff;}
#map {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}

.panel {
    background-color: #f1ede2;}

a.btn.btn-primary {
    background: #333 !important;
}

.btn{text-transform: uppercase;}

.woocommerce .quantity.buttons_added input.input-text {
    width: 50%;
    border: 2px solid #f2ede2;
    border-top: 0;
    border-bottom: 0;
    text-indent: 0;
    -moz-appearance: textfield;
}
.woocommerce .quantity.buttons_added input {
    background-color: #fff;}

#ivpa-content .ivpa_attribute[data-attribute="pa_size"].ivpa_text .ivpa_term.ivpa_active {
    color: #000;
    padding: 12px 10px;
    text-transform: uppercase;
    font-size: 12px;
}

.shop-item-single .item-info.summary form.cart .button{
    background: #333;
    color: #fff;
}

.shop-item-single .item-info.summary form.cart .button:hover{
    background: #465236;}

.page-title {
    padding-top: 50px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

a:hover {
    color: #3f4521;
}

header.site-header.sticky.sticked .header-menu .logo{
	background:  url("http://www.manawatubamboo.co.nz/wp-content/uploads/2017/11/logo220.png") top left no-repeat;
    background-size: 180px;
    width: 260px;
    background-position: center center;}

header.site-header .header-menu .logo{
width: 139px;}

header.site-header.sticky.sticked .header-menu .logo a img {
    height: auto;
    display: none;
}

header.site-header .header-menu .logo a {
    padding: 0;
    height: 86px;
}

.woocommerce .page-title {
    margin-top: 40px;
    margin-bottom: 30px;
    padding-top: 10px;
}

.woocommerce .page-title {
    margin-top: 40px;
    margin-bottom: 30px;
    padding-top: 10px;
}

header.site-header .header-widgets .cart-counter .badge {
    background-color: #404823;}

header.mobile-menu .cart-info .items-count {
    background-color: #404823;
    float: right;
    position: relative;
    top: 3px;
}

.summary h2 {
    font-size: 22px;
    background-color: #404823;
    color: #fff;
    padding: 15px 20px;
    width: 300px;
}

#ivpa-content .ivpa_attribute.ivpa_color .ivpa_term.ivpa_clicked {
    border-color: #000;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background-color: #6e784a;
    padding: 15px;
    margin: 6px;
    margin-top: 30px;
    margin-bottom: 40px;
    color: #fff;
    border: 1px solid rgba(255,255,255,.5);
    list-style: none;
    -moz-box-shadow: 0 0 0 6px #6e784a;
    -webkit-box-shadow: 0 0 0 6px #6e784a;
    box-shadow: 0 0 0 6px #6e784a;
}

.page-container .wpb_content_element.lab_wpb_testimonials .testimonials-inner .testimonial-entry .testimonial-thumbnail {
    padding-right: 0;
    width: 0;
}

header.site-header div.nav>ul>li>a, header.site-header ul.nav>li>a {
    font-size: 16px;
    padding: 30px 20px;
}

.page-container .wpb_content_element.lab_wpb_testimonials .testimonials-inner {
    box-sizing: content-box;
    text-align: center;
    margin: 0 auto;
    background:  url("http://www.margaretriverbamboobasics.com.au/wp-content/uploads/2016/12/quotes.png") top left no-repeat;
    padding: 20px 60px;
}

a.button_sg {
    font-weight: normal;
    text-decoration: none;
    padding: 10px 15px;
    color: #fff;
    background: #666;
    border: 1px solid #e5e5e5;
    float: left;
    clear: both;
    margin: 20px 0 00;
}

.shop-item-single .item-info.summary .price {
    padding: 10px 0;
    padding-bottom: 0;
    font-size: 36px;
    margin-bottom: 20px;}

a.open-popup-link {
    color: #4d4d4d;
    margin: 0 0 0 20px;
    line-height: 40px;
    font-weight: bold;
}

.shop-item-single .item-info.summary form.cart .single_variation {
    padding: 0;
    margin: 0;
}

.shop-item-single .item-info.summary form.cart.variations_form {
    margin-top: 0;
}

@media screen and (min-width: 768px){
.page .woocommerce{padding: 40px 0 60px 0;}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce .order_details, .shop .container{margin-top: 40px;}
}

@media screen and (max-width: 768px){
.page .woocommerce{padding: 0 10px 40px 10px;}
}

input.submit.buy.button {
    float: left;
    height: 45px;
    background: #465236;
    border: 0;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 300;
    outline: 0;
color: #fff;
}

.wc-credit-card-form-card-number {
    font-size: 1.3em;
    padding: 8px 40px 8px 8px;
    background-repeat: no-repeat;
    background-position: right;
font-family: Roboto,sans-serif;
}

.coupon-env .coupon {
    background: #f1ede2;}

.coupon .btn.btn-primary {
    background: #333 !important;
}

.header-menu .lab-mini-cart .cart_list li .product-details .price-total span.new-price {font-size: 10px; float: right; clear:both;}

.header-menu .lab-mini-cart .cart_list li .product-details .price-total span span.woocommerce-Price-amount{float:right; margin-top:25px}

.product-subtotal span.discount-info span.new-price{display: none;}

@media screen and (max-width: 360px){
.banner form {padding: 0px 0 0 0;}
.banner input {width:100%; margin-bottom: 10px;}
.banner input.greenbutton{width: 60%; margin: 0 20%;}
a.btn.btn-primary, .btn.btn-default {background: #333 !important; font-size: 100%;}
.row.cart-totals {margin-left: 0px;margin-right: 0px;}
}

.introtext p{
font-size: 16px;
line-height: 26px;}

footer.site-footer .footer-bottom .col-md-6+.col-md-6 .social-networks {
    float: right;
    margin: 0 0 0 20PX;
}